// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package cli

import (
	"context"

	"github.com/urfave/cli/v3"
)

type OptionsCLI struct{}

func (o *OptionsCLI) FromFlags(ctx context.Context, c *cli.Command, prefix string) {
}

func (o *OptionsCLI) GetFlags(prefix, category string) []cli.Flag {
	return []cli.Flag{}
}
